{
    "object_form_set": {
        "cube": "cubo",
        "cuboid": "parallelepipedo (a base rettangolare) ",
        "sphere": "sfera",
        "cone": "cono",
        "cylinder": "cilindro"
    }
}